.module{
	/*background: #fff;*/
}
.module .date{
	padding:0px;
}
.module .date ul{
	list-style: none;
	padding:0;
	margin:0;
	height:16px;
}
.module .date ul li{
	margin:0px;
	padding:0px 5px;
	float:left;
	border-right:#aaa solid 1px;
	border-left:#eee solid 1px;
}
.module .date ul li.first{
	border-left:none;
}
.module .date ul li.last{
	border-right:none;
}
/*************************** Модули в aside ***********************************/
aside .module{
	margin-top: 5px;
	margin-bottom: 5px;
	box-shadow: 0px 0px 2px #444;
}
aside .module .moduletitle{
	background: #d62222;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2MjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZDAxMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d62222 0%, #8d0102 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d62222), color-stop(100%,#8d0102));
	background: -webkit-linear-gradient(top,  #d62222 0%,#8d0102 100%);
	background: -o-linear-gradient(top,  #d62222 0%,#8d0102 100%);
	background: -ms-linear-gradient(top,  #d62222 0%,#8d0102 100%);
	background: linear-gradient(to bottom,  #d62222 0%,#8d0102 100%);
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d62222', endColorstr='#8d0102',GradientType=0 );
	padding: 1px 5px;
	text-transform: uppercase;
	font-size: 9pt;	
	color: #fff;
	border-bottom: #3e0000 solid 1px;
	position: relative;
	z-index: 1;
}

aside .module .moduletitle a{
	text-decoration: none;
	padding: 1px;
}

aside .module .modulebody{
	margin-top: -1px;
	/*padding:5px;*/
	/*border: #aaa 1px solid;*/
	position: relative;
	z-index: 0;
}

aside .module time{
	display:inline;

	text-transform: none;
}

aside .module .title{
	text-align: left;
	padding: 5px;
	border-bottom: #ddd solid 1px;
	font-weight: bold;
}

aside .module .footer{
	padding-top: 2px;
	border-top: #ddd solid 1px;
	text-align: right;
}

aside .module .footer a:hover{
	text-decoration: none;
	font-weight: bold;
}
aside .module .add{
	display:inline;
	text-align: left;
}
aside .module .more{
	font-weight: bold;
	padding: 2px 4px;
	font-size: 8pt;
	border-bottom: #aaa solid 1px;
	border-right: #aaa solid 1px;	
	background: #f2f2f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d1d1d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d1d1d1));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d1d1d1',GradientType=0 );

}
aside .module .more:hover{
	background: #f5f6f6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#b8bac6), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
	background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 );

}

/*Курс валют*/
.modcurrency ul{
	padding:		0px;
	padding-top:	5px;
	margin:			0px;
	list-style:		none;
}
.modcurrency li{
	display:		inline-block;
	width:			49%;
	padding:		0px;
	margin:			0px;
	text-align:		center;
	border-left:	#eee solid 1px;
	font-weight:	bold;
}
.modcurrency li.first{
	float:			left;
	border-right:	#ccc solid 1px;
}
.modcurrency .up{
	color:			#009900;
}
.modcurrency .down{
	color:			#900;
}
/*Погода*/
.modweather .info{
	padding: 5px;
	float:left;
}
.modweather .icons{
	text-align: center;
	padding: 5px;
}
/*Голосование*/
.modpoll .answers{
	margin:5px;
}
.modpoll .submit {
	margin: 5px;
}
.modpoll .gauge {
	background-color:#09C;
	display: table;
	height: 8px;
	margin-bottom: 8px;
}
.modpoll .search_field {
	width: 100%;
	border: 1px solid #666666;
}
.modpoll .search_row1 {
	background-color:#FFFFFF;
}
.modpoll .search_row2 {
	background-color:#EBEBEB;
}
/*Календарь*/
.modcalendar table{
	margin: 0 auto;
}
.modcalendar thead td{
	border-bottom: #ddd solid 1px;
	text-align: center;
}
.modcalendar td{
	text-align: right;
}
.modcalendar .date{
	padding: 2px 5px;
	background: #f2f2f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d1d1d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d1d1d1));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d1d1d1',GradientType=0 );
	border-bottom: #aaa solid 1px;
	border-right: #aaa solid 1px;
	border-left: #eee solid 1px;
	border-top: #eee solid 1px;
}
.modcalendar .is_arhive:hover{
	
	background: #8c1c1c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTA2MDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #8c1c1c 0%, #6e0605 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c1c1c), color-stop(100%,#6e0605));
	background: -webkit-linear-gradient(top,  #8c1c1c 0%,#6e0605 100%);
	background: -o-linear-gradient(top,  #8c1c1c 0%,#6e0605 100%);
	background: -ms-linear-gradient(top,  #8c1c1c 0%,#6e0605 100%);
	background: linear-gradient(to bottom,  #8c1c1c 0%,#6e0605 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c1c1c', endColorstr='#6e0605',GradientType=0 );
	border-bottom: #000 solid 1px;
	border-right: #000 solid 1px;
	border-left: #ff3d3d solid 1px;
	border-top: #ff3d3d solid 1px;
	
}
.modcalendar .is_arhive:hover a{
	color:#fff;
}
.modcalendar .current{
	background: #ddd;
}
.modcalendar .month{
	text-align: center;
	float:left;
	width: 90%;
}
.modcalendar .prev{
	float: left;
}
/*Меню в футере*/
.modfnav{
	font-size: 8pt;
	padding:5px;
}
.modfnav ul{
	margin: 0;
	padding-left: 0px;
	list-style: none;
	list-style-position: inside;
}
.modfnav li{
	margin: 0px 5px;;
	padding: 0px;
	float:left;
	text-transform: uppercase;
	font-weight: bold;
	list-style: none;
	text-align: center;
	padding: 0 2px;
}
.modfnav a{
	color: #ccc;
	width: 100%;
}
.modfnav li ul li{
	margin: 0px;
	float: none;
	border-top: #F00 solid 1px;
	border-bottom: #8d0102 solid 1px;
	text-transform: none;
	font-weight: normal;
	text-align: left;
	width:100%;
}
/*Главные новости*/
.modmainnews .moduletitle{
	font-size: 14pt;
	padding: 2px 0;
	border-bottom: #bbb solid 1px;
}
.modmainnews .modulebody{
	padding: 5px 0;
}
.modmainnews .entry{
	display:inline-block;
	padding: 5px 0;
	border-bottom: #aaa solid 1px;
	border-top: #ddd solid 2px;
	width:100%;
}
.modmainnews .first{
	border-top: none;
	padding-top:0px;
}
.modmainnews .last{
	border-bottom:none;
	padding-bottom: 0px;
}
.modmainnews .title{
	font-weight:bold;
	font-size:12pt;
    margin:5px 0;
	color: #000;
	line-height: 14pt;
}
.modmainnews .title a{
	color:#000;
}
.modmainnews .image{
	float:left;
	position: relative;
	z-index: 0;
}
.modmainnews .image img{
	width:200px;
}
.modmainnews .mediainfo img{
	width: 16px;
	margin-right:1px;
}
.modmainnews .mediainfo{
	position: absolute;
	padding: 3px 0;
	top: 0px;
	right: 0px;
	z-index: 10;
}
.modmainnews .info{
	margin-left:210px;
	border-bottom: #bbb solid 1px;
}
.modmainnews .date{
	font-size: 8pt;
	padding: 0px;
	background: #f2f2f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d1d1d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d1d1d1));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d1d1d1',GradientType=0 );
	border-bottom: #aaa solid 1px;
	border-right: #aaa solid 1px;
	border-left: #eee solid 1px;
	border-top: #eee solid 1px;
	color: #444;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.modmainnews .desc{
	margin-top:0px;
	font-size:10pt;
	line-height: 10pt;
	padding: 10px 0;
}
.modmainnews .footer{
	border-top: #eee solid 1px;
	text-align: right;
	margin-left: 210px;
}
.modmainnews .footer a:hover{
	text-decoration: none;
	font-weight: bold;
}
.modmainnews .more{
	padding: 2px;
	font-size: 8pt;
	border-bottom: #aaa solid 1px;
	border-right: #aaa solid 1px;
	font-weight: bold;
	padding: 2px 4px;
	font-size: 8pt;
	border-bottom: #aaa solid 1px;
	border-right: #aaa solid 1px;
	background: #e2e2e2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe));
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
	background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
	background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.modmainnews .more:hover{
	background: #f5f6f6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iI2RiZGNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2I4YmFjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RkZGZlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f5f6f6 0%, #dbdce2 21%, #b8bac6 49%, #dddfe3 80%, #f5f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f6f6), color-stop(21%,#dbdce2), color-stop(49%,#b8bac6), color-stop(80%,#dddfe3), color-stop(100%,#f5f6f6));
	background: -webkit-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: -o-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: -ms-linear-gradient(top,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	background: linear-gradient(to bottom,  #f5f6f6 0%,#dbdce2 21%,#b8bac6 49%,#dddfe3 80%,#f5f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#f5f6f6',GradientType=0 );

}

/*Коммерческие статьи*/
.modcomarticles .modulebody{
	background: #efefef;
	border: #aaa solid 1px !important;
	padding: 0px !important;
	position:relative;
}
.modcomarticles .fast_cfg_link{
	position:absolute;
	z-index: 9999;
	top:0;
	right:0;
}
.modcomarticles .title{
	line-height: 10pt;
	font-size: 10pt;
	border: none !important;
}
.modcomarticles .title a{
	color:#000;
	font-weight: normal;
}
.modcomarticles .image img{
	width:70px;
	float:left;
}
.modcomarticles .image{
	height:50px;
	width:70px;
	overflow:hidden;
	float:left;
}
.modcomarticles .info{
	margin-left:74px;
}
.modcomarticles .date{
	border-bottom:#aaa 1px solid;
	border-top: #fff 1px solid;
	text-align: left;
	font-size: 8pt;
	padding: 0px;
	color:#444;
	background: #f2f2f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #d1d1d1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d1d1d1));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#d1d1d1 100%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d1d1d1',GradientType=0 );
}
.modcomarticles .entry{
	padding: 5px;
	border-bottom:#ccc 1px solid;
	border-top: #fff 1px solid;
	display: inline-block;
}
.modcomarticles .first{
	border-top: none;
}
.modcomarticles .last{
	border-bottom: none;
}
/*Гороскоп*/
.modhoroscope .title{

	font-size: 12pt;
}
.modhoroscope .image img{
	width:70px;
	float:left;
}
.modhoroscope .image{
	width:70px;
	float:left;
}
.modhoroscope .info{
	margin-left:74px;
	line-height:10pt;
}
.modhoroscope .date{
	font-size: 8pt;
}
/*Баннеры*/

.banner{
	display:block;
	position:relative;
	text-align: center;
	vertical-align: middle;
}
.banner .admin{
	border: #aaa dashed 1px;
}

.banner .dummy{
	display: inline;
	background: #eee;
	width:100%;
	height:100%;
}

.banner .fast_banner_cfg_link{
	position:absolute;
	top:5px;
	right:5px;
}

.banner_header{
	margin: 20px;
	width: 700px;
	height: 90px;
	overflow: hidden;
}

.banner_1200{
	clear:both;
	width:100%;
	margin: 5px 0;
}
.banner_1200 img{
	width:100%;
}
.banner_700{
	margin: 5px 0;
}
.modcomarticles .lastentry{
	padding: 5px 2px 3px 2px;
	border-bottom:#ccc 1px solid;
	border-top: #fff 1px solid;
	display: inline-block;
}